@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
* {
    box-sizing: border-box;
	font-family: "Montserrat", sans-serif;
    margin: 0;
    padding: 0;
}
.iframe-form {
    width: 100%;
    display: block;
	overflow: hidden;
}
.iframe-form .mb-1 {
    margin-bottom: 0.2rem !important;
}
.iframe-form .row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: calc(-.5 * var(--bs-gutter-x));
    margin-left: calc(-.5 * var(--bs-gutter-x));
}
.iframe-form .row>* {
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    padding-right: calc(var(--bs-gutter-x)* .5);
    padding-left: calc(var(--bs-gutter-x)* .5);
    margin-top: var(--bs-gutter-y);
}
.iframe-form .g-1, .iframe-form .gx-1 {
    --bs-gutter-x: 0.2rem;
}
.iframe-form .form-control {
    display: block;
    width: 100%;
    padding: .5rem 0rem;
    font-size: 0.8rem;
    font-weight: 500;
    line-height: 1.7;
    color: #60697b;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: var(--bs-body-bg);
    background-clip: padding-box;
    border-radius: 0;
    outline: none;
    transition: border-color .15sease-in-out, box-shadow .15sease-in-out;
    border-left: none;
    border-right: none;
    border-top: none;
    border-bottom: 1px solid rgb(8 60 130 / 28%);
}
.iframe-form textarea.form-control {
    height: 3.5rem !important;
}
.iframe-form .form-floating {
    position: relative;
	display: block;
}
.iframe-form .form-floating>.form-control, .iframe-form .form-floating>.form-control-plaintext,.iframe-form .form-floating>.form-select {
    height: calc(2.4rem + 2px);
    min-height: calc(2.4rem + 2px); 
    line-height: 1.25
}
.floting-btn-send {
    padding: 0.6rem 1.2rem;
    border: none;
    background-color: #009dd1;
    color: #fff;
    font-size: 0.8rem;
    font-weight: 600;
    border-radius: 0.4rem;
    cursor: pointer;
    transition: all .2s ease-in-out;
    display: flex;
    align-items: center;
    gap: 4px;
    margin: 4px auto 0;
}
.floting-btn-send:hover {
    transform: translateY(-.15rem);
    box-shadow: 0 .25rem .75rem rgba(30, 34, 40, .15);
}
.iframe-form .invalid-feedback {
    display: none;
    font-size: .7rem;
    position: absolute;
    background-color: #dc3545;
    left: 0rem;
    color: #fff;
    padding: 0.1rem 0.4rem;
    border-radius: 2px;
    z-index: 1;
    border: 1px solid #dc3545;
    top: 0rem;
}
.invalid-feedback:after {
    content: "";
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #dc3545;
    position: absolute;
    bottom: -5px;
    left: 2px;
}
.iframe-form .text-center {
	text-align: center;
}
.iframe-form .col-md-6 {
	flex: 0 0 auto;
	width: 50%;
}